# IssuerAwareContextResolver (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.contexts, interface: IssuerAwareContextResolver

Package co.aikar.commands.contexts

# Interface IssuerAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>

All Superinterfaces:
  `ContextResolver<T,C>`

All Known Subinterfaces:
  `SenderAwareContextResolver<T,C>`

public interface IssuerAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>> extends ContextResolver<T,C>

## Method Summary

### Methods inherited from interface co.aikar.commands.contexts.ContextResolver

`getContext`